<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<update>
  <firmware productType="SimSrr" productIdentifier="0021">
    <version>450</version>
  </firmware>
  <firmware productType="Bs8SiMaster" productIdentifier="8188">
    <version>656</version>
  </firmware>
  <firmware productType="Bsf7" productIdentifier="8197">
    <version>656</version>
  </firmware>
  <firmware productType="Bs7S" productIdentifier="9597">
    <version>656</version>
  </firmware>
  <firmware productType="Bs7P" productIdentifier="B197">
    <version>656</version>
  </firmware>
  <firmware productType="Bsf8" productIdentifier="8198">
    <version>656</version>
  </firmware>
  <firmware productType="Bsf9" productIdentifier="819E">
    <version>656</version>
  </firmware>
  <firmware productType="Bsm7" productIdentifier="9197">
    <version>656</version>
  </firmware>
  <firmware productType="Bsm8" productIdentifier="9198">
    <version>657</version>
  </firmware>
  <firmware productType="Bs11Large" productIdentifier="9D9A">
    <version>704</version>
  </firmware>
  <firmware productType="Bs11Small" productIdentifier="CD9B">
    <version>704</version>
  </firmware>
  <firmware productType="Bs11LoopAntenna" productIdentifier="8D99">
    <version>704</version>
  </firmware>
  <firmware productType="Bsf8Ostarter" productIdentifier="8190">
    <version>659</version>
  </firmware>
  <firmware productType="SiGsmDn" productIdentifier="1B9D">
    <version>111</version>
  </firmware>
</update>
